Subject: What is the status of the Linux MPC8240/MPC8260 port?

From: [email-masked] (diekema_jon)
Date: Mon, 13 Dec 1999 12:47:04 -0500 (EST)

* What is the status of the Linux MPC8240/MPC8260 port?

	My first query about this subject was on 11/5/1999.  Dan Malek
	([email-masked]) stated that he has nearly completed the MPC8260
	port, but hasn't updated CVS.  Does Dan have an estimate of
	when this might be done?  

	Since that time, Dennis Kung ([email-masked]) from
	Motorola Asia-Pacific reports LinuxPPC running the Sandpoint
	MPC8240 reference platform.  Are these changes going to be
	released?  If so, does Dennis have an estimate of when this
	might be done?

	What CVS root is capturing the 82xx development activity?

------------------\\----------------------\\----------------------------
Jon Diekema        |                       | Smiths Industries
(616) 241-8310     |                       | 3290 Patterson Avenue, SE
[email-masked] \\                      \\  Grand Rapids, MI 49512-1991

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/